{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:02Z"
    },
    "lastModificationSignature": "44f0a6c1c5365e2da655741efea181dfb9589432eb4331a019cdc9e16c3d03b9"
  }
}